WordPress Theme: swape

Vulnerabilities

2018-02-08 Swape Theme - Authentication Bypass and Stored XSS fixed in version 1.2.1